Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80560

Summary: RFE: Replace AbiWord 1.0.2 with AbiWord 1.0.3
Product: [Retired] Red Hat Public Beta Reporter: Peter van Egdom <p.van.egdom>
Component: abiwordAssignee: Jeremy Katz <katzj>
Status: CLOSED CURRENTRELEASE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: marius.andreiana, wtogami
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-25 12:47:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Peter van Egdom 2002-12-27 22:04:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://www.abisource.com/" there's a newer version of AbiWord
available (1.0.3) than the version supplied with Phoebe (1.0.2).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://www.abisource.com/
2. Check the Phoebe RPM's.
3.
    

Actual Results:  There's a newer version of AbiWord available at
http://www.abisource.com/

Expected Results:  This stage of development of Phoebe is a good time to upgrade
to the latest
stable packages available, so the new stable should be included.

Additional info:

Comment 1 Jeremy Katz 2002-12-29 19:01:56 UTC
1.0.3-1 building now

Comment 2 Peter van Egdom 2003-01-25 12:47:44 UTC
Closing bug as Phoebe 8.0.93 carries AbiWord 1.0.3.
Thanks!